/* Dictionary of American Regional English */
/* Some colors from the new book jackets:
	#DEC581 yellow;
	#59BECB bright turquoise;
	#3D4F59 dark gray;
	#066F7D darker turquoise */

.dareDictionary div#container {
	background: url('/images/features/dare-bg-tile-words.jpg') center top repeat-x #59BECB;
}
.dareDictionary div#mainContent,
.dareDictionary div#footer,
.dareDictionary div#copyright {
	border-right: none;
	border-left: none;
	padding-right: 1.8%;
	padding-left: 1.8%;
	width: 800px;
}
.dareDictionary div#mainContent {
	margin-bottom: 2em;
	background-color: #FFF;
	color: #222;
	font: 1.1em/1.8 'Merriweather', Georgia, serif;
	font-weight: 400;
	-moz-box-shadow: 0px 0px 20px #3C4E58;
	-webkit-box-shadow: 0px 0px 20px #3C4E58;
	box-shadow: 0px 0px 20px #3C4E58;
}
.dareDictionary div#mainContent div#secondary-main {
	padding-bottom: 1em;
	width: 60%;
	clear: both;
	float: left;
}
.dareDictionary div#mainContent div#relatedLinks {
	width: 35%;
	margin-left: 5%;
	float: left;
}
.dareDictionary div#mainContent a { color: #066F7D; font-weight: bold; }
.dareDictionary div#mainContent a:hover,
.dareDictionary div#mainContent a:hover img { color: #59BECB; background-color: transparent !important; }
.dareDictionary div#mainContent h1 {
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #066F7D;
	padding-bottom: 0.5em;
	color: #066F7D;
	font: 2.5em 'Merriweather', Georgia, serif;
	font-weight: 900;
	text-align: center;
	text-shadow: 0px 1px 2px #FFF;
}
.dareDictionary div#mainContent h2 {
	border-bottom: 1px dotted #066F7D;
	padding-bottom: 0.25em;
	margin: 1em 0 0 0;
	color: #000;
	font: 1.5em 'Merriweather', Georgia, serif;
	font-weight: 700;
	text-transform: uppercase;
}
.dareDictionary div#mainContent h3.awardLink {
	font-family: 'Chronicle Text', Georgia, serif;
	font-size: 1.5em;
	font-style: italic;
	text-align: center;
}
.dareDictionary div#mainContent h3.awardLink a { color: #3F3F3F; }
.dareDictionary div#mainContent p,
.dareDictionary div#mainContent ul {
	font-family: 'Merriweather', Georgia, serif;
	font-size: 1em;
}

.dareDictionary div#mainContent p.toTop { clear: both; padding-left: 0; }
.dareDictionary div#mainContent span.term { color: #000; font-weight: 700; }

/* Twitter Widget (housed at ACF's Twitter account) */
.dareDictionary #relatedLinks iframe { margin-top: 1em; }

/* Right Column Links */
.dareDictionary div#mainContent div#relatedLinks ul { list-style: none; list-style-image: none; margin-left: 0; }
.dareDictionary div#mainContent div#relatedLinks ul li {
	display: block;
	margin: 0.5em 0;
	line-height: 1.4;
}
.dareDictionary div#mainContent div#relatedLinks ul li a img {
	border: none;
	display: inline;
	vertical-align: top;
	margin: 0 3px 0 0;
}
.dareDictionary div#mainContent ul#theBooks { margin-left: 0; }
.dareDictionary div#mainContent ul#theBooks li {
	display: block;
	margin: 0 3% 0.75em 0;
	width: 31%;
	float: left;
	text-align: center;
}
.dareDictionary div#mainContent ul#theBooks li.right { margin-right: 0; }
.dareDictionary div#mainContent ul#theBooks li a img {
	margin: 0 0 0.75em;
	border: 1px solid #066F7D;
	width: 100%;
	height: auto;
	-moz-box-shadow: 0px 1px 3px #3C4E58;
	-webkit-box-shadow: 0px 1px 3px #3C4E58;
	box-shadow: 0px 1px 3px #3C4E58;
}
.dareDictionary div#mainContent ul#theBooks li a:hover img { border: 1px solid #59BECB; }
.dareDictionary div#mainContent p.theSmallPrint { border-top: 1px dotted #066F7D; }

/* Specific to the Landing Page */
#dareHome div#mainContent a.btnLink#digitalLink {
	display: block;
	margin: 1em auto;
	width: 50%;
	max-width: none;
	background: #066F7D !important;
	font-size: 1.2em;
	text-align: center;
	text-decoration: none;
	float: none;
	filter: none !important; /* Ugh, IE is just NOT getting it. */
}
#dareHome div#mainContent a.btnLink#digitalLink:hover { background: #59BECB !important; }
#dareHome div#mainContent div#pullQuotes {
	margin: 2em 0 1em;
	border-bottom: 1px dotted #066F7D;
	min-height: 400px; /* IE 7 needs height: 400px; declaration - see IE conditional CSS */
}
#dareHome div#mainContent div#pullQuotes img {
	margin: 0.5em 2em 0 0;
	border: none;
	padding: 0;
	width: 280px;
	height: 400px;
	float: left;
}
#dareHome div#mainContent div#pullQuotes p {
	margin-bottom: 2em;
	color: #000;
	font-size: 1.2em;
	font-weight: 700;
}
#dareHome div#mainContent div#pullQuotes p span.accent { color: #066F7D; font-weight: 900; }
#dareHome div#mainContent iframe#dareVideo {
	display: block;
	margin: 1em auto;
	width: 640px;
	height: 360px;
}

/* About DARE Digital */
#dareDigitalSignup div#mainContent div.videoContainer {
	padding-top: 30px;
	padding-bottom: 56.25%;
	height: 0;
	position: relative;
	overflow: hidden;
}
#dareDigitalSignup div#mainContent div.videoContainer iframe,
#dareDigitalSignup div#mainContent div.videoContainer object,
#dareDigitalSignup div#mainContent div.videoContainer embed {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
#dareDigitalSignup div#introText {
	margin-top: 2em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #066F7D;
}
#dareDigitalSignup div#introText h2 { border-bottom: none; }
#dareDigitalSignup div#introText div.photoContainer {
	margin-top: 0.25em;
	width: 28%;
	height: auto;
}
#dareDigitalSignup div#mainContent div.photoContainer img {
	margin: 0 0 0.5em;
	width: 100%;
	height: auto;   
}

/* Institutional Free Trial Request Form and Request Submitted Confirmation Page */
#dareTrialReq div#container,
#dareTrialReqConf div#container {
	background: url("/images/features/dare-bg-tile-words.jpg") repeat-x scroll center top #59BECB;
}
#dareTrialReqConf #relatedTitles ul {
	list-style: none;
	margin: 0;
	width: 100%;
}
#dareTrialReqConf #relatedTitles ul li {
	display: block;
	width: 15.75%;
	margin: 0 1% 2em 0;
	float: left;
}
#dareTrialReqConf #relatedTitles ul li.last { margin-right: 0; }
#dareTrialReqConf #relatedTitles img { max-width: 100%; }